Subject: LIE and GROMOS96

From: "Federico Iribarne" <fede~at~fq.edu.uy>
Date: Thu, 26 Aug 2004 17:56:40 -0300

Hello,

Has someone been able to successfully apply the LIE method for estimation of binding free energies using the GROMOS96 simulation package?

I  am studying the binding of some charged ligands to enzyme receptors but it seems there´s a problem with the description of molecular interactions (specially electrostatic) since the results are nowhere near the experimental ones.

I am using solvated spheres with the extended wall boundary condition and a 17 A cut off radius for long range non bonded interactions. A reaction field correction is applied to account for the missing electrostatic contributions outside the sphere.

I could not find any papers where something like this was attempted (i.e., LIE combined with GROMOS96).

I am aware the Q program is out there but I just would like to make it right using GROMOS96.

Any pointers will be greatly appreciated.

Thanks,
F.